@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

img {
	border: none;
}
html, body, #wrapper {
    height:100%;
    margin: 0px;
    padding: 0px;
    border: none;
}
body {
	font-family: 'Lato', sans-serif;
}
#wrapper {
	width:100%;
	padding: 0px;
	margin: 0px;
	height: 100%;
}

/* -------- Col Navi -------- */

#nav_wrapper {
	width:245px;
	height: 100%;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
	position:relative;
	left: 0px;
	top: 0px;
	background-image: url(../img/pass_bkg_black_trans.png);
	background-repeat: repeat;
}
#wrapper>#nav_wrapper {position: fixed}
#nav_logo {
	width:245px;
	height: 250px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
/*#nav_bkg {
	width:245px;
	height: 100%;
	background-image: url(../img/pass_bkg_black_trans.png);
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -250px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -250px;
	padding-left: 0px;
}*/
#nav_adresse {
	width:195px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:absolute;
	left: 0px;
	bottom: 40px;
	color: #FFF;
	text-align: right;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size: 14px !important;
}
#nav_adresse a:link 	{ color: #fff; text-decoration: none; }
#nav_adresse a:visited 	{ color: #fff; text-decoration: none; }
#nav_adresse a:active 	{ color: #d4001d; text-decoration: none; }
#nav_adresse a:hover 	{ color: #d4001d; text-decoration: none; }
#nav_navleiste {		/* ohne Sitemap */
	width:195px;
	font-size: 14px !important;
	padding: 0px;
	height: 40px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:absolute;
	left: 0px;
	bottom: 0px;
	color: #d4001d;
	text-align: right;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	line-height:40px;
}
/*#nav_navleiste {    für mit Sitemap
	width:245px;
	font-size: 14px !important;
	padding: 0px;
	height: 40px;
	margin: 0px;
	position:absolute;
	left: 0px;
	bottom: 0px;
	color: #d4001d;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	line-height:40px;
}*/
#nav_navleiste a:link 	{ color: #fff; text-decoration: none; }
#nav_navleiste a:visited 	{ color: #fff; text-decoration: none; }
#nav_navleiste a:active 	{ color: #d4001d; text-decoration: none; }
#nav_navleiste a:hover 	{ color: #d4001d; text-decoration: none; }

/* -------- Content -------- */
#content_wrapper {
  width: calc(100% - 250px);
  /* width: 465px; */
  height: auto !important;
  max-height: 400px;
  /* background-color: red; */
  z-index: 1000;
  position: absolute;
  left: 250px;
  bottom: 0;
  background-repeat: repeat;
  z-index: 10;
  /* background-repeat: repeat-y; */
  /* background-position: left top;
  
  /* width: calc(100% - 250px);
	width:465px;
	height: 100%;
	position:absolute;
	left: 250px;
	top: 0px;
	background-image: url(../img/pass_shadow.png);
	background-repeat: repeat-y;
	background-position: left top; */
}
#content {
  width: calc(100% - 40px - 300px);
  overflow-y: auto;
  max-height: 400px;
  line-height: normal;
  font-weight: 300;
  color: #FFF;
  text-decoration: none;
  padding-top: 10px;
  /* padding-right: 300px; */
  padding-bottom: 30px;
  padding-left: 40px;
  background-repeat: repeat;
  position: relative;
  bottom: 0;
  left: 0;
  /* width:385px;
	line-height: normal;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	padding-top: 60px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	background-repeat:repeat; */
}
#content a:link 	{ color: #fff; text-decoration: none; }
#content a:visited 	{ color: #fff; text-decoration: none; }
#content a:active 	{ color: #d4001d; text-decoration: none; }
#content a:hover 	{ color: #d4001d; text-decoration: none; }

#content_clear {
	opacity:100 !important;
}

#content_col2 {
	width:385px;
	line-height: normal;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	padding-top: 60px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	background-repeat:repeat;
}
#content_col2 a:link 	{ color: #fff; text-decoration: none; }
#content_col2 a:visited 	{ color: #fff; text-decoration: none; }
#content_col2 a:active 	{ color: #d4001d; text-decoration: none; }
#content_col2 a:hover 	{ color: #d4001d; text-decoration: none; }

#content_copy {
  width: 300px;
  line-height: 40px;
  font-weight: 300;
  color: #FFF;
  text-decoration: none;
  padding-top: 0px;
  /* padding-right: 40px; */
  padding-bottom: 0px;
  /* padding-left: 40px; */
  height: 40px;
  text-align: center;
  margin-top: 5px;
  background-repeat: repeat;
  float: right;
  position: fixed;
  bottom: 90px;
  right: 0;
	/* width:385px;
	line-height: 40px;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	height:40px;
	text-align: center;
	margin-top: 5px;
	background-repeat:repeat; */
}
.scroll-pane
{
	width: 100%;
  min-height: 250px;
	max-height: 400px;
	overflow: auto;
}
.horizontal-only
{
	height: auto;
	max-height: 400px;
}
.float-left-container {
  float: left;
  margin-right: 50px;
  display: inline-block;
}
.float-left-container > h2 {
  margin-top: 8px !important;  
}
/* -------- Facebook -------- */
#facebook_wrapper {
	width:300px;
	height: 454px;
	/* position:absolute; */
	position:fixed; /* HH@10Geeks */
	right: 0px;
	bottom: 0px;
/*	background-image: url(../img/bg-black.png);
	background-repeat: repeat;*/
  z-index:11;
}

/* -------- Subnav -------- */

#subnav_wrapper {
	/*width:60px;*/
	height: auto;
	/* position:absolute; */
  position:fixed; /* HH@10Geeks */
	right: 20px;
	top: 20px;
	position:	inline-block;

}
#wrapper>#subnav_wrapper {position: fixed}

#header_store_logo {
	width:60px;
	height:60px;
	float:right;
	margin-bottom:1px;
	margin-right:5px;

}

/* --------	Clearer -------- */

.clearer { clear: both; }